Results 1 to 4 of 4

Thread: LInux3.4+: CVE-2014-0038

  1. #1

    Default LInux3.4+: CVE-2014-0038

    When is this going to be patched?
    http://seclists.org/oss-sec/2014/q1/187

  2. #2
    Join Date
    Jun 2008
    Location
    UK
    Posts
    5,500

    Default Re: LInux3.4+: CVE-2014-0038

    Quote Originally Posted by cooling_fan View Post
    When is this going to be patched?
    http://seclists.org/oss-sec/2014/q1/187
    The openSUSE Factory Mailing List may be a better place to ask that question.
    Leap 42.3 (ext4, KDE Plasma 5.8.7) ~ stable
    Manjaro (ext4, Xfce) ~ rolling updates
    Tumbleweed (ext4, KDE Plasma5) ~ managed updates via "Tumbleweed Snapshots" service.

  3. #3

    Default Re: LInux3.4+: CVE-2014-0038

    Quote Originally Posted by consused View Post
    The openSUSE Factory Mailing List may be a better place to ask that question.
    You're right, should have thought better. Will do, thanks.

  4. #4

    Default Re: LInux3.4+: CVE-2014-0038

    Greg KH just released updated kernel with patch included. Thanks!

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •